#' @name MorettinTb5.3
#' @title Série Simulada de um Processo de Médias Móveis de Ordem 1
#' @description Valores simulados de um processo de médias móveis de
#'     ordem 1, MA(1)
#'     \deqn{X_t = \beta \epsilon_{t-1} + \epsilon_t}
#'     em que \eqn{t} representa o tempo e \eqn{\epsilon_t} é um ruído
#'     gaussiano de média 0 e variância \eqn{\sigma^2}. Os parâmetros
#'     \eqn{\beta} e \eqn{\sigma^2} da simulação [NÃO FORAM INFORMADOS
#'     OU FORAM FIXADOS EM ?? E ?? RESPECTIVAMENTE]. A série é composta
#'     por 50 valores simulados.
#' @format Uma série temporal (classe \code{ts}) com 50 observações.
#' @keywords TS
#' @source MORETTIN, TOLOI (2006), Tabela 5.3, pág. 120.
#' @examples
#'
#' data(MorettinTb5.3)
#' str(MorettinTb5.3)
#' MorettinTb5.3
#'
#' library(lattice)
#'
#' fivenum(MorettinTb5.3)
#'
#' xyplot(MorettinTb5.3, type = c("l", "g"),
#'        main = "Série simulada MA(1)",
#'        lwd = 2, col = "wheat4",
#'        scales = list(rot = 0))
#'
NULL
