#' @name MorettinTb5.5
#' @title Série Simulada de um Processo Autoregressivo e de Médias
#'     Móveis
#' @description Valores simulados de um processo autoregressivo de ordem
#'     1 e de médias móveis de mesma ordem, ARMA(1,1)
#'     \deqn{X_t = \alpha X_{t-1} + \beta \epsilon_{t-1} + \epsilon_t}
#'     em que \eqn{t} representa o tempo e \eqn{\epsilon_t} é um ruído
#'     gaussiano de média 0 e variância \eqn{\sigma^2}. Os parâmetros
#'     \eqn{\alpha}, \eqn{\beta} e \eqn{\sigma^2} da simulação [NÃO
#'     FORAM INFORMADOS OU FORAM FIXADOS EM ??, ?? e ??
#'     RESPECTIVAMENTE]. A série é composta por 50 valores.
#' @format Uma série temporal (classe \code{ts}) com 50 observações.
#' @keywords TS
#' @source MORETTIN, TOLOI (2006), Tabela 5.5, pág. 126.
#' @examples
#'
#' data(MorettinTb5.5)
#' str(MorettinTb5.5)
#' MorettinTb5.5
#'
#' fivenum(MorettinTb5.5)
#'
#' acf(MorettinTb5.5)
#'
#' library(lattice)
#' xyplot(MorettinTb5.5, type = c("l", "g"),
#'        main = "Série simulada ARMA(1,1)",
#'        lwd = 2, col = "purple",
#'        scales = list(rot = 0))
#'
NULL
